Skip to content

Growth Metrics Result

GET
/api/v1/cloud_phones/growth_metrics/{trace_id}
trace_id
required
Trace Id
string

Successful Response

TiktokGetGrowthMetricsResponse
object
status
required
Status
string
Allowed values: success processing fail unknown timeout
result
required
Any of:
Array<object>
TiktokGrowthMetricItem
object
count
required
Count
integer
type
required
Type
string
Allowed values: follow comment_liked comment_replied comment like
date
required
Any of:
string

Bad Request

ErrorResponse
object
detail
Any of:
string
error
Any of:
string
error_code
Any of:
string

Cloud phone operation or result not found

ErrorResponse
object
detail
Any of:
string
error
Any of:
string
error_code
Any of:
string
Example
{
"error": "Operation result not found",
"error_code": "result_not_found"
}

Validation Error

HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string

Internal Server Error

ErrorResponse
object
detail
Any of:
string
error
Any of:
string
error_code
Any of:
string

Upstream service error fetching result

ErrorResponse
object
detail
Any of:
string
error
Any of:
string
error_code
Any of:
string
Example
{
"error": "Failed to fetch result from upstream service",
"error_code": "upstream_fetch_error"
}